Sector: CREDIT UNIONS - Bug #3646

Report --> consolidated Report --> credit unions --> CU5A-Allowance for Loan Loss --> BALANCE
OUTSTANDING Column Total Row is not working properly AND 2. SPECIFIC/GENERAL % BALANCE
OF OUTSTANDING column Total Row calculation is not working properly.

08/12/2022 10:52 AM - Mohd Irfan

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to preproduce:

Report --> consolidated Report --> credit unions --> CU5A-Allowance for Loan Loss --> BALANCE OUTSTANDING Column Total
Row is not working properly AND 2. SPECIFIC/GENERAL % BALANCE OF OUTSTANDING column Total Row calculation is not
working properly.

See attached screenshot:
History

#1 - 08/12/2022 11:48 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 07:15 PM - Mohd Irfan

- Status changed from Resolved to Closed
